public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [tests/selinux] pr775-checkpolicy-revdeps: restorecond-fcontext-equivalences: Adjust relevancy of RHEL-5032
@ 2026-09-11 13:22 Stepan Broz
0 siblings, 0 replies; only message in thread
From: Stepan Broz @ 2026-09-11 13:22 UTC (permalink / raw)
To: git-commits
A new commit has been pushed.
Repo : tests/selinux
Branch : pr775-checkpolicy-revdeps
Commit : 4f908fc2eb2e51879bf52a42bf26f601cc150e06
Author : Stepan Broz <sbroz@redhat.com>
Date : 2025-05-05T14:57:21+00:00
Stats : +2/-0 in 1 file(s)
URL : https://src.fedoraproject.org/tests/selinux/c/4f908fc2eb2e51879bf52a42bf26f601cc150e06?branch=pr775-checkpolicy-revdeps
Log:
restorecond-fcontext-equivalences: Adjust relevancy of RHEL-5032
Do not test "RHEL-5032" on RHEL-9.3 or below.
---
diff --git a/selinux-policy/restorecond-fcontext-equivalences/test.sh b/selinux-policy/restorecond-fcontext-equivalences/test.sh
index a820705..c49bdd4 100755
--- a/selinux-policy/restorecond-fcontext-equivalences/test.sh
+++ b/selinux-policy/restorecond-fcontext-equivalences/test.sh
@@ -12,6 +12,7 @@ rlJournalStart
rlRun "echo -en '\n/bin/*\n/sbin/*\n/lib/*\n/lib64/*\n' >> /etc/selinux/restorecond.conf"
rlPhaseEnd
+ if ! rlIsRHEL "<9.4" ; then
rlPhaseStartTest "RHEL-5032"
rlRun "service restorecond start"
rlRun "service restorecond status"
@@ -20,6 +21,7 @@ rlJournalStart
rm -f $rlRun_LOG
rlRun "service restorecond stop"
rlPhaseEnd
+ fi
rlPhaseStartCleanup
rlFileRestore
^ permalink raw reply related [flat|nested] only message in thread
only message in thread, other threads:[~2026-09-11 13:22 UTC | newest]
Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-09-11 13:22 [tests/selinux] pr775-checkpolicy-revdeps: restorecond-fcontext-equivalences: Adjust relevancy of RHEL-5032 Stepan Broz
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox